<%= form_with(model: friend) do |form| %>
  <% if friend.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(friend.errors.count, "error") %> prohibited this friend from being saved:</h2>

      <ul>
        <% friend.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name, class: "form-control", placeholder: "name" %>
  </div>

  <div class="field">
    <%= form.label :email %>
    <%= form.text_field :email, class: "form-control",  placeholder: "email" %>
  </div>

  <div class="field">
    <%= form.label :phoneno %>
    <%= form.text_field :phoneno, class: "form-control", placeholder: "phone no" %>
  </div>
  
  </br>

  <div class="actions">
    <%= form.submit class: "btn btn-secondary" %>
  </div>
<% end %>
